Question

Plugin 3CX

  • 10 May 2023
  • 1 reply
  • 91 views

Badge

Bonjour,

Le plugin 3CX n’est plus compatible avec la dernière version que nous utilisons : 18.0 (Build 908) update 6.

Est-il prévu de le faire évoluer ?

Cordialement


1 reply

Userlevel 4
Badge +12

Bonjour, 

Il semblerait (d’après une recherche rapide qui m’a conduit ) que 3CX ait décidé de dépublier la documentation de son API.

Si vous avez des informations à votre disposition qui nous permettraient d’adapter notre plugin aux dernières évolutions de l’API de 3CX, nous sommes preneurs !

Reply